RubyGems Navigation menu

activemodel-datastore 0.4.0

Makes the google-cloud-datastore gem compliant with active_model conventions and compatible with your Rails 5+ applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.0 - March 05, 2024 (22 KB)
  2. 0.7.0 - November 04, 2021 (22 KB)
  3. 0.6.0 - September 20, 2021 (22 KB)
  4. 0.5.0 - August 18, 2020 (21.5 KB)
  5. 0.4.0 - August 23, 2019 (21.5 KB)
Show all versions (13 total)

Runtime Dependencies (3):

Development Dependencies (7):

actionpack >= 5.0.0
carrierwave ~> 1.1
factory_bot ~> 5.0, >= 5.0.2
faker ~> 2.1, >= 2.1.2
minitest ~> 5.10
rake >= 0
rubocop ~> 0.48

Owners:

Pushed by:

Authors:

  • Bryce McLean

SHA 256 checksum:

7e1f38c5e13a6ba462a27a17ff99b040de1e0d3d1242638d4c0a8b99a24ff371

Total downloads 31,612

For this version 6,177

License:

MIT

Required Ruby Version: >= 2.2.2

Links: